Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %blockquote-end-indent%

## Name

%blockquote-end-indent% -- no documented purpose

## Synopsis

    %blockquote-end-indent%

## Source Code

    (define %blockquote-end-indent%
      ;; PURP Default indent of blockquoted text
      ;; DESC
      ;; The default end (usually right) indent of blockquoted text.
      ;; /DESC
      ;; AUTHOR Ola Lundqvist
      ;; /REFENTRY
      1em)

Prev | Home | Next
%blockquote-start-indent% | Up | %para-sep%